.footer {
    color:#444;
      width: 100%;
      height: 245px;
      background-color: #e0e0e0;
      
      bottom: 0;
      display: flex;
      align-items: flex-start;
      z-index: 999;
      font-family: 'PT Serif Caption', serif;;
      
    }
    
    .footerLeft
     {
      flex: 6;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0px 20px 0px 20px
    }
      
    .footerRight{
      flex: 4  ;
      padding: 0px 20px 0px 20px;
    }

    .footerCenter{
      flex: 2 ;
      padding: 0px 20px 0px 20px;
    }
    
    .messageForm {
      margin-top: 20px;
       display: flex;
       flex-direction: column; 
       
    }
    
    .messageForm > label {
      margin: 10px 0;
      width: 100;
      display: flex;
    }
    
    .messageInput {
      padding: 10px;
      background-color: white;
      border: none;
      border-radius: 10px;
      width: 300px;
     
    }

    .messageInputD {
      padding: 10px;
      background-color: white;
      border: none;
      border-radius: 10px;
      height: 70px;
      width: 550px;
     
    }
    
    .messageInput:focus {
      outline: none;
    }
    
    .messageButton {
      margin-top: 20px;
      cursor: pointer;
      background-color: teal;
      color: white;
      padding: 10px;
      border: none;
      border-radius: 10px;
      text-align: center;
      width: 100px;
      
    }

    .fontBold {
      font-weight: bold;
    }

    .listContakt{
      list-style: none;
    }